Subject: [Healeys] Fwd: RE: Front seat foams

From: Elton Schulz <[email-masked]>
Date: Fri, 28 Nov 2014 00:42:46 -0500

I had the same question a couple of years ago. Here is Rich Chrysler's 
reply. I ended up following his advice and buying the pre-BJ8 ones so I 
don't know if the BJ8 ones would have worked. Maybe someone else knows.
Elton

-------- Original Message --------
Subject: 	RE: [Healeys] Front seat foams
Date: 	Fri, 9 Mar 2012 08:26:34 -0500
From: 	Rich Chrysler <[email-masked]>
To: 	'Elton Schulz' <[email-masked]>, 'Healey List' 
<[email-masked]>

Elton,
  
Yes, the pre BJ8 cars had different seat cushion foams and can't be
interchanged without a lot of cutting and filling. Same for the seat back
foams.

Rich

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Elton Schulz
Sent: 2012-03-08 11:24
To: Healey List
Subject: [Healeys] Front seat foams

Fellow Listers,
Is there a difference in the front seat foams between the pre-BJ8's and the
BJ8 foam cushions. I noticed that the price of the BJ7's is about twice that
of the BJ8's. I wonder if the BJ8 foams will fit the BJ7.
Thanks in advance.
Elton
$12.75
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys